Page MenuHomeSolus

Update to 1.8.0
AbandonedPublic

Authored by cybre on May 9 2017, 11:02 PM.

Details

Reviewers
None
Group Reviewers
Triage Team
Summary

Enable emul32

In order to have curl depend on this package, it must be rebuilt with emul32 support.

Diff Detail

Repository
R1862 libssh2
Branch
master
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

cybre created this revision.May 9 2017, 11:02 PM
cybre updated this revision to Diff 119.May 9 2017, 11:02 PM

Update libssh2 to 1.8.0

cybre abandoned this revision.May 9 2017, 11:08 PM